Jump to content

Mac OS X 10.4.10 für P4 mit SSE2


  • Please log in to reply
12 replies to this topic

#1
pappaschlumpf1980

pappaschlumpf1980

    InsanelyMac Protégé

  • Members
  • Pip
  • 11 posts
:D
Hallo an ALLE
Kan mir jemand sagen wo ich ein Update Mac OS X 10.4.10 für p4 mit SSE2 finde ??
Bis jetzt habe nur SSE3 überal gesehen :)

#2
flyfra

flyfra

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 134 posts
  • Gender:Male
  • Location:Germany
SSE2 gibts bisher noch nicht!

#3
pappaschlumpf1980

pappaschlumpf1980

    InsanelyMac Protégé

  • Members
  • Pip
  • 11 posts
Kan man den Lepoard Boot.sparseimage auf nen p4 mit SSE2 instalieren ??

#4
Gargamel007

Gargamel007

    InsanelyMac Geek

  • Members
  • PipPipPipPip
  • 202 posts
Nein

#5
riws

riws

    InsanelyMac V.I.P.

  • Members
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 6,081 posts

:boxing:
Hallo an ALLE
Kan mir jemand sagen wo ich ein Update Mac OS X 10.4.10 für p4 mit SSE2 finde ??
Bis jetzt habe nur SSE3 überal gesehen :whistle:


Ich glaube, dass 10.4.10 Update auf einem SSE2 System laufen wird, aber nicht der Kernel von 10.4.10 und damit auch System.kext von 10.4.10, was die System Calls macht. Weil ja Apple das Darwin Source Code von 10.4.10 nicht veröffentlicht hat.
Das musst du abwarten :D

Und Leopard wird nie auf einem SSE2 CPU laufen, weil man SSE3 und SSSE3 benötigt wird. Und SSSE3 Emulation ist zu schwer über SSE3 Emulation. Die meisten Pentium 4, Celeron und Pentium D, Celeron D die SSE3 und 64bit besitzen, werden mit SSSE3 Emulation noch Leopard zu spüren kriegen :P

#6
pappaschlumpf1980

pappaschlumpf1980

    InsanelyMac Protégé

  • Members
  • Pip
  • 11 posts
:(
Dan muss doch nen MacPro Kaufen

#7
Wraith

Wraith

    InsanelyMac Sage

  • Members
  • PipPipPipPipPip
  • 283 posts
Update 10.4.10 inkl. neuem Kernel und SSE2

#8
Gargamel007

Gargamel007

    InsanelyMac Geek

  • Members
  • PipPipPipPip
  • 202 posts
:P Ob Leopard wirklich SSSE3 benötigt muss man erstmal abwarten. Das würde ja bedeuten, dass es auf einem Mini nicht läuft und das kann ich mir nicht vorstellen.

#9
riws

riws

    InsanelyMac V.I.P.

  • Members
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 6,081 posts

:P Ob Leopard wirklich SSSE3 benötigt muss man erstmal abwarten. Das würde ja bedeuten, dass es auf einem Mini nicht läuft und das kann ich mir nicht vorstellen.

Wieso nicht? Dein Mini hat ein Yonah cpu dann, wenn du es so meintest. Ich glaube sogar, dass apple fast alle g4 mit ohne CoreImage in Hardware in stich last.

Yonah hat SSSE3 und 64bit in Wirklichkeit, aber sind von Intel nicht frei geschaltet in Bios/EFI Microcode.

#10
pappaschlumpf1980

pappaschlumpf1980

    InsanelyMac Protégé

  • Members
  • Pip
  • 11 posts
Na toll komme nicht weiter zum runterladen und registrieren kanst dich auch nicht

#11
-iCE!HACKER-

-iCE!HACKER-

    InsanelyMac Protégé

  • Members
  • PipPip
  • 78 posts
  • Gender:Male
  • Location:Earth
yo lads some english please !

#12
DarkUser89

DarkUser89

    InsanelyMac Sage

  • Members
  • PipPipPipPipPip
  • 307 posts
  • Gender:Male
  • Location:Germany / Saarbrücken

Update 10.4.10 inkl. neuem Kernel und SSE2



hast du dafür noch ein link ?? den gibs leider nicht mehr !

#13
Wraith

Wraith

    InsanelyMac Sage

  • Members
  • PipPipPipPipPip
  • 283 posts

hast du dafür noch ein link ?? den gibs leider nicht mehr !


Büdde





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy